.kuslar.table td{padding-top:1px;padding-right:1px;padding-left:1px;border:1px solid #CCCCCC !important;}
.xl69{background:#00B0F0;}
.xl70{background:#00B0F0;}
.xl71{background:#366092;}
.xl72{background:#92D050;}
.xl73{background:#4F6228;}
.xl74{background:#4F6228;}
.xl75{background:#92D050;}
.xl82{background:#366092;}
.xl83{background:white;}
.xl84{background:#BFBFBF;}
.xl85{background:#BFBFBF;}
.xl86{background:olive;}
.xl87{background:olive;}
.xl88{background:yellow;}
.xl89{background:yellow;}
.xl90{background:gray;}
.xl91{background:gray;}
.xl92{background:#00B0F0;}
.xl93{background:#366092;}
.xl94{background:#92D050;}
.xl95{background:#4F6228;}
.xl96{background:#BFBFBF;}
.xl99{background:#00B0F0;}
.xl101{background:white;}
.xl102{background:#00B0F0;}
.xl103{background:#366092;}
.xl104{color:red;background:#00B0F0;}
.xl105{background:#4F6228;}
.xl106{background:#00B0F0;}
.xl107{background:#366092;}
.xl108{background:white;}
.xl109{background:white;}
.xl110{background:white;}
.xl111{background:white;}
.xl112{background:white;}
.xl113{background:white;}
.xl114{background:white;}
.xl115{background:white;}
.xl116{background:white;}
.xl117{background:white;}
.xl118{background:white;}
.xl119{color:red;background:white;}
.xl120{background:white;}
.xl125{background:#366092;}
.xl126{background:yellow;}
.xl127{background:yellow;}
.xl128{background:#BFBFBF;}
.xl129{background:gray;}
.xl130{background:gray;}
.xl131{background:white;}
.xl132{background:#92D050;}
.xl133{background:#00B0F0;}
.xl134{background:#92D050;}
.xl135{background:#92D050;}
.xl136{background:#4F6228;}
.xl137{background:white;}
.xl138{background:#4F6228;}
.xl139{background:#4F6228;}
.xl140{background:white;}
.xl141{background:white;}
.xl142{background:#00B0F0;}
.xl143{background:#366092;}
.xl144{background:#4F6228;}
.xl145{background:#92D050;}
.xl146{background:yellow;}
.xl147{background:olive;}
.xl148{background:#BFBFBF;}
.xl149{background:gray;}
.xl150{background:white;}
.xl151{background:white;}
.xl152{background:white;}
.xl153{background:#92D050;}
.xl154{background:yellow;}
.xl155{background:white;}
.xl156{background:white;}
.xl157{background:#BFBFBF;}
.xl158{background:olive;}
.xl159{background:olive;}
.xl160{background:#BFBFBF;}
.xl161{background:white;}
.xl162{color:red;background:#BFBFBF;}
.xl163{color:red;background:#BFBFBF;}
.xl164{color:red;background:gray;}
.xl165{background:#BFBFBF;}
.xl166{color:red;background:#92D050;}
.xl167{color:red;background:#00B0F0;}
.xl168{background:#00B0F0;}
.xl169{color:red;font-size:12.0pt;}
.xl170{background:white;}
.xl171{background:white;}
.xl172{background:white;}
.xl173{background:white;}
.xl178{background:white;}
.xl179{color:red;font-size:12.0pt;}
.xl180{background:white;}
.xl181{background:white;}
.xl197{background:#00B0F0;}
.xl198{background:#00B0F0;}
.xl199{background:#00B0F0;}
.xl200{}
.xl201{background:#4F6228;}
.xl204{background:#366092;}
.xl205{background:#92D050;}
.xl206{background:#92D050;}
.xl207{background:#92D050;}
.xl208{background:#366092;}
.xl209{background:#366092;}
.xl210{background:#4F6228;}
.xl211{background:#00B0F0;}
.xl212{background:#92D050;}
.xl213{background:#92D050;}
.xl217{background:#BFBFBF;}
.xl218{background:#BFBFBF;}
.xl219{background:#00B0F0;}
.xl220{background:#00B0F0;}
.xl221{background:#92D050;}
.xl222{background:#92D050;}
.xl223{background:#00B0F0;}
.xl224{background:#00B0F0;}
.xl229{background:#4F6228;}
.xl230{background:#4F6228;}
.xl231{background:#92D050;}
.xl233{background:#00B0F0;}
.xl234{background:#00B0F0;}
.xl235{background:#4F6228;}
.xl236{background:#BFBFBF;}
.xl237{background:#BFBFBF;}
.xl238{background:#00B0F0;}
.xl239{background:#00B0F0;}
.xl240{background:#00B0F0;}
.xl241{background:#00B0F0;}
.xl246{background:#92D050;}
.xl247{background:#92D050;}
.xl248{background:#BFBFBF;}
.xl249{background:#92D050;}
.xl251{background:yellow;}
.xl252{background:yellow;}
.xl253{background:#92D050;}
.xl254{background:yellow;}
.xl255{background:#00B0F0;}
.xl256{background:olive;}
.xl257{background:olive;}
.xl258{background:#BFBFBF;}
.xl259{background:#BFBFBF;}
.xl262{background:#92D050;}
.xl263{background:#92D050;}
.xl266{background:#4F6228;}
.xl267{background:#4F6228;}
.xl270{background:#366092;}
.xl271{background:#366092;}
.xl272{background:#BFBFBF;}
.xl273{background:#BFBFBF;}
.xl274{background:#92D050;}
.xl275{background:#92D050;}
.xl282{background:#4F6228;}
.xl283{background:#4F6228;}
.xl286{background:#00B0F0;}
.xl287{background:#00B0F0;}
.xl298{background:yellow;}
.xl299{background:#4F6228;}
.xl300{background:#4F6228;}
.xl301{background:#92D050;}
.xl302{background:#92D050;}
.xl303{background:gray;}
.xl304{background:gray;}
.xl305{background:yellow;}
.xl306{background:yellow;}
.xl307{background:gray;}
.xl308{background:gray;}
.xl312{background:#00B0F0;}
.xl313{background:#00B0F0;}
.xl314{background:#00B0F0;}
.xl315{background:#00B0F0;}
.xl318{background:#366092;}
.xl319{background:#366092;}
.xl320{background:#366092;}
.xl321{background:#366092;}
.xl322{background:#00B0F0;}
.xl323{background:#00B0F0;}
.xl324{color:red;background:#00B0F0;}
.xl325{color:red;background:#00B0F0;}
.xl326{background:white;}
.xl327{background:white;}
.xl328{background:white;}
.xl329{background:white;}
.xl330{background:white;}
.xl331{background:white;}
.xl332{background:white;}
.xl333{background:white;}
.xl334{background:white;}
.xl335{background:white;}
.xl336{background:white;}
.xl337{background:white;}
.xl338{background:white;}
.xl339{background:white;}
.xl340{background:white;}
.xl341{background:#00B0F0;}
.xl342{background:#00B0F0;}
.xl343{background:white;}
.xl344{background:white;}
.xl345{background:#BFBFBF;}
.xl346{background:#BFBFBF;}
.xl347{background:gray;}
.xl348{background:gray;}
.xl349{background:white;}
.xl350{background:#BFBFBF;}
.xl351{background:#BFBFBF;}
.xl352{background:white;}
.xl353{background:white;}
.xl354{background:white;}
.xl355{background:olive;}
.xl356{background:olive;}
.xl357{background:#BFBFBF;}
.xl358{background:#BFBFBF;}
.xl359{background:white;}
.xl360{background:#00B0F0;}
.xl361{background:#00B0F0;}
.xl362{background:white;}
.xl363{background:white;}
.xl364{background:white;}
.xl365{background:white;}
.xl366{background:gray;}
.xl367{background:gray;}
.xl368{background:white;}
.xl369{background:white;}
.xl370{background:white;}
.xl371{background:#BFBFBF;}
.xl372{background:white;}
.xl373{background:white;}
.xl374{background:white;}
.xl375{background:#00B0F0;}
.xl376{background:#00B0F0;}
.xl377{background:#BFBFBF;}
.xl378{background:#BFBFBF;}
.xl379{background:white;}
.xl380{background:white;}
.xl381{background:white;}
.xl382{background:white;}
.xl383{background:#92D050;}
.xl384{background:#92D050;}
.xl385{background:white;}
.xl386{background:white;}
.xl387{background:white;}
.xl388{background:white;}
.xl389{background:white;}
.xl390{background:#BFBFBF;}
.xl391{background:#00B0F0;}
.xl392{color:red;background:white;}
.xl393{color:red;background:white;}
.xl394{background:#00B0F0;}
.xl395{background:#00B0F0;}
.xl396{background:yellow;}
.xl397{background:yellow;}
.xl398{background:yellow;}
.xl399{background:#92D050;}
.xl400{background:#92D050;}
.xl401{background:#92D050;}
.xl402{background:#92D050;}
.xl403{background:#92D050;}
.xl404{background:#92D050;}
.xl405{background:olive;}
.xl406{background:olive;}
.xl407{background:#92D050;}
.xl408{background:#92D050;}
.xl409{background:#92D050;}
.xl410{background:#92D050;}
.xl411{background:#92D050;}
.xl412{background:#92D050;}
.xl413{background:#92D050;}
.xl414{background:yellow;}
.xl415{background:yellow;}
.xl416{background:#00B0F0;}
.xl417{background:#92D050;}
.xl418{background:#92D050;}
.xl419{background:#92D050;}
.xl420{background:#92D050;}
.xl421{background:#92D050;}
.xl422{background:#92D050;}
.xl423{background:#92D050;}
.xl424{color:red;background:#BFBFBF;}
.xl425{color:red;background:#BFBFBF;}
.xl426{background:#92D050;}
.xl427{background:#92D050;}
.xl428{background:#00B0F0;}
.xl429{background:#00B0F0;}
.xl430{background:#BFBFBF;}
.xl431{background:#BFBFBF;}
.xl432{background:#4F6228;}
.xl433{background:#4F6228;}
.xl434{background:#4F6228;}
.xl435{background:#4F6228;}
.xl436{background:#4F6228;}
.xl437{background:#4F6228;}
.xl438{background:#4F6228;}
.xl439{background:#4F6228;}
.xl440{background:#4F6228;}
.xl441{background:#4F6228;}
.xl442{background:#4F6228;}
.xl443{background:#4F6228;}
.xl444{background:#4F6228;}
.xl445{color:red;background:#92D050;}
.xl446{color:red;background:#92D050;}
.xl447{color:red;background:#00B0F0;}
.xl448{color:red;background:#00B0F0;}
.xl449{background:yellow;}
.xl450{background:yellow;}
.xl451{background:#4F6228;}
.xl452{background:#00B0F0;}
.xl453{background:#00B0F0;}